Jump to content

lhause

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About lhause

  • Rank
    Newbie
  1. lhause

    10.0.1 Upgrade Problem

    When I tried to install the 10.0.1 upgrade by copying the new folder into my applications folder, I got a the copy error: "The operation cannot be completed because you do not have sufficient privileges for some of the items" What is the workaround for this?
×